@charset 'UTF-8';

#visualInner{
    width: 320px;
    text-align: center;
    margin: 0 auto;
    margin-top: 180px;
    margin-bottom: 100px;
}
.name{
    font-family: "kozuka-mincho-pro", serif;
    font-size: 20px;
}

#contents{
    width: 960px;
    margin: 0 auto;
}

#profile {
    width: 960px;
    margin: 0 auto;
}
#profile table{
    width: 500px;
    margin: 0 auto;
    margin-bottom: 100px;
    margin-top: 80px;
}
#comment{
    width: 600px;
    margin: 0 auto;
}

@media screen and (max-width:900px){
    #contents{
        width: 100%;
        margin: 0 auto;
    }
    #profile{
        width: 100%;
    }
}

@media screen and (max-width:500px){
*{
    font-size: 11px;
}

    #circleIMG{
        top: 350px;
    }
    #contents{
        width: 300px;
    }
    #profile{
        width: 300px;
    }
    #profile table{
        width: 300px;
        padding: 10px;
    }
    #comment{
        width: 300px;
    }
} 